---
-
  title: "Raspberry Pi"
  desc: |
    Includes Raspberry Pi kernel.
    Designed for RPI 1, 2, 3 and 4.
    And much more...
  branch: v3.15
  arch: armhf
  version: 3.15.7
  flavor: alpine-rpi
  file: alpine-rpi-3.15.7-armhf.tar.gz
  iso: alpine-rpi-3.15.7-armhf.tar.gz
  date: 2023-02-10
  time: 16:48:00
  size: 92658898
  sha256: 285013c5e0dfe48e9432e72b55d7057857aef4204c10e70f7a7d8682842d83fe
  sha512: fdbf162c60e51288cf663009caa87e752e7170bc24abcf523581271d6761af38e53332249282272b85c081edadc4525ab437208b3693944299ff9b3e5852e630
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.15
  arch: armhf
  version: 3.15.7
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.15.7-armhf.tar.gz
  iso: alpine-minirootfs-3.15.7-armhf.tar.gz
  date: 2023-02-10
  time: 16:48:03
  size: 2551629
  sha256: b34bdc55e500a1800be228710a9ce1ed328f91933a864d0baa483b59fc1c3908
  sha512: fd6d5213363a7dcfcd344056def18608cc5e3d8a5b9fe208c5a0fd8bd36eaadd96041363ca08ff032d48c9e49692a464ef64c513bcc046ff8e508e1671544ccd
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.15
  arch: armhf
  version: 3.15.7
  flavor: alpine-netboot
  file: alpine-netboot-3.15.7-armhf.tar.gz
  iso: alpine-netboot-3.15.7-armhf.tar.gz
  date: 2023-02-10
  time: 16:48:48
  size: 74872989
  sha256: 14adb500bb7b78b21519dbf15ec68af3e9cbfefdcd36e9e32beff74e3bf5d5be
  sha512: 229a9cc57cf6516ff25ea39f25f51dad54f0b66b16d503cf7ed5a438a5ced49bf4bff21b428a178ab1d6809ee57c327c4798669b725d71556309b051af89bb13
